package com.red.circle.other.infra.enums.game;

/**
 * 游戏状态
 *
 * @author houyong on 2020/3/4
 */
public enum GameStatusEnum {

  /**
   * 开始
   */
  START(1),

  /**
   * 结束
   */
  END(2);

  private final int value;

  GameStatusEnum(int value) {
    this.value = value;
  }

  public int getValue() {
    return value;
  }
}
